-i https://pypi.org/simple
asgiref==3.5.2
boto3==1.24.12
botocore==1.27.12
certifi==2022.6.15
charset-normalizer==2.0.12
coreapi==2.3.3
coreschema==0.0.4
django==4.0.5
djangorestframework==3.13.1
drf-standardized-errors==0.10.2
drf-yasg==1.20.0
gevent==21.12.0
greenlet==1.1.2
gunicorn==20.1.0
huey==2.4.3
idna==3.3
inflection==0.5.1
itypes==1.2.0
jinja2==3.1.2
jmespath==1.0.1
markupsafe==2.1.1
mmh3==3.0.0
packaging==21.3
pillow==9.1.1
psycopg2-binary==2.9.3
pyparsing==3.0.9
pypdf2==2.3.1
python-dateutil==2.8.2
pytz==2022.1
reportlab==3.6.10
requests==2.28.0
ruamel.yaml==0.17.21
ruamel.yaml.clib==0.2.6
s3transfer==0.6.0
six==1.16.0
sqlparse==0.4.2
uritemplate==4.1.1
urllib3==1.26.9
whitenoise==6.2.0
zope.event==4.5.0
zope.interface==5.4.0
